package com.manage.vo;

import com.manage.entity.Power_Dept;

public class Power_DeptVo extends Power_Dept {
    private String hospitalName;

    private String effectiveCn;

    private Integer isUpdate;

    private Integer isDelete;

    private String checks;

    public String getHospitalName() {
        return hospitalName;
    }

    public void setHospitalName(String hospitalName) {
        this.hospitalName = hospitalName;
    }

    public String getEffectiveCn() {
        return effectiveCn;
    }

    public void setEffectiveCn(String effectiveCn) {
        this.effectiveCn = effectiveCn;
    }

    public Integer getIsUpdate() {
        return isUpdate;
    }

    public void setIsUpdate(Integer isUpdate) {
        this.isUpdate = isUpdate;
    }

    public Integer getIsDelete() {
        return isDelete;
    }

    public void setIsDelete(Integer isDelete) {
        this.isDelete = isDelete;
    }

    public String getChecks() {
        return checks;
    }

    public void setChecks(String checks) {
        this.checks = checks;
    }
    private Integer limit;

    private Integer page;

    private Integer offset;

    public Integer getLimit() {
        return limit;
    }

    public void setLimit(Integer limit) {
        this.limit = limit;
    }

    public Integer getPage() {
        return page;
    }

    public void setPage(Integer page) {
        this.page = page;
    }

    public Integer getOffset() {
        return offset;
    }

    public void setOffset(Integer offset) {
        this.offset = offset;
    }
}
